﻿
@media screen and (min-width:1200px){
  .navbar_ul>li:hover .menu{
    display:block;
}
}


@media screen and (max-width:768px){
  .allWidth{width: auto;}

.container{position: relative;width:auto;padding-left:10px !important;padding-right:10px !important;}
.top_head{margin-bottom: 18px; padding: 0 10px;height: 80px;line-height: 80px;position: fixed;top:34px;left:0;z-index: 2000;}
.head_lis{position: fixed;top: 0;left: 0;width: 100%;z-index: 999;}
.logoBox a{width: 90%;}
.logoBox a img{width: 80%;margin-top:19px;}


.head_left ,.headBox_tit,.bgImg{display: none;}
.head_right{padding:0 10px;}
.search input{border: none; height: 24px;width: 200px;background: #fff;margin-left: 47px;margin-top: 3px;}
.search button{margin-top: 3px;height: 24px;border: none;width: 46px;background: #2d3ec1;}
.search form{border:none;}

.sy_heder{position: relative; height: 80px;}
.sy_heder >div{background: #2d3ec1;}
.sy_hederBox{width: 100%; height: 80px;    line-height: 80px;}
.logo_img{width: 80%;}
.logo_img img{width: 85%; margin-top: 0;}


.nav_btn{width: 44px; height: 34px; position: absolute; z-index: 2000; right: 0; top: 30px;}
.nav_btn>li{background: #fff; width: 22px; height: 2px; border-radius: 1px; margin: 0px auto; margin-bottom: 4px; transition: all 0.3s ease-in-out;}
.nav_btns>li:nth-child(1) {
  -webkit-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  -o-transform: translateY(7px) rotate(45deg);
  transform: translateY(7px) rotate(45deg);
}
.nav_btns>li:nth-child(2) {display: none;}
.nav_btns>li:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


.nav{position: fixed !important; z-index: 1000; left:100%; top: 0; height: 100%; padding-top: 114px; overflow-y: auto; transition: all 0.3s ease-in-out;background: rgba(16, 70, 167, .9);}
.nav_hide{-webkit-transform: translateX(0px); -ms-transform: translateX(0px); -o-transform: translateX(0px); transform: translateX(0px); transform: translateX(0px); left:0;}
.navbar_ul>li a.action{background:none; height: 60px; line-height: 60px;border-bottom:none;}
.navbar_ul>li{width: 95%; padding: 0 20px; margin: 0 10px; line-height: 60px; border-bottom: 1px solid #ccc;}
.navbar_ul>li>a{width: 95%; text-align: left; float:left; border-bottom: none;}
.navbar_ul>li .add_select{display:block;width:13px;height:13px;background:url(../upload/images/2022/5/5f230203b82d2059.png)no-repeat center center;margin-top: 24px;}
.navbar_ul>li .add{background:url(../upload/images/2022/5/1a223df6bde2ee3a.png)no-repeat center center;}
.navbar_ul li .menu{position: relative;top:0;background:transparent;}
.navbar_ul>li:hover a, .navbar_ul>li.normal{background: transparent;}
.navbar_ul li.normal>a, .navbar_ul li>a:hover{background: transparent;border:none;}
.navbar_ul li ul li{width: 100%; padding-left: 20px;}
.navbar_ul li ul li a{border:none;border-bottom: 1px solid #ccc;color:#fff !important;}
.navbar_ul>li:hover > a,
.navbar_ul>li.normal{border-bottom: none;}
.navbar_ul>li>a{color: #fff;}

.banner .hd{bottom:10px;margin-left: -52px;}
.banner .prev img{width:20px;}
.banner .next img{width:20px;}
.bord{display:none;}

.common_title span{margin-right:20px}
.common_title .more{float:none;position:absolute;bottom:-50px;left:0;right:0;text-align:center;line-height:40px}
.common_title .more a{border:1px solid #0071c8;padding:6px 20px;border-radius:4px;color:#4d4d4d}

.content,.content2{padding:0 10px}
.one_floor{height:auto}
.message_tab,.video_tab,.tzgf,.message_tab2{width:100%}
.message_tab,.message_tab2,.video_tab{position: relative;}
.message_tab{margin-bottom:55px;}
.message_tab .lists000{width:100%}
.message_tab .lists000 .news_show{float:none;border: 1px solid #ebebeb;box-shadow: 0 0 5px #ddd;background: #fff;padding: 10px 0;}
.message_tab .lists000 .news_show .slideBox3{margin:auto}
.lists_left{width: 100%;height: auto;}
.lists_left .swiper-pagination{left:140px!important;}
.lists_left img{width: 100%; height: auto;}
.lists_right{width: 100%;}
.lists_right_new{width: 100%; margin-left: 0px;padding: 10px 15px;}
.lists_right_new p:nth-child(1){width: 66%;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.tab_list_box{width: 100%;}
.lists222{width: 100%;margin: 0 0;}
.lists222_box{width: 100%;}
.lists222_box .date{width:92px;float:left;}
.lists222_box .marginL10{width: 60%;float:left;}

.tzgf{padding: 0 10px; margin-top:0px;}

.tab_list_box{padding: 0 10px;}
.tab_list222 ul li{width: 100%; margin:10px 0;padding-top: 20px; padding-bottom: 15px;}
.content2,.content3{height: auto;}
.xrwh_con{width: 100%; margin: 0 0; height: auto;}
.xrwh_con p:nth-child(1){width: 100%; text-align: center;}
.pd{padding: 5px 28px;}
.tab_list222{width: 96%; margin: 0 8px;}

.content3_icon{width: 100%;}
.content3_icon ul li{width: 50%;padding-bottom: 20px;}
.content3_img{width: 100%;}
.content3{padding: 0 10px;background-size: cover;}

.video_tab{margin-bottom:50px; height: auto; padding:20px 0px 0;}
.content2{padding-bottom: 70px; margin-top: 20px;}
.marginT50{margin-top: 20px;}

#newsId{margin-left:20px}


.f_link select{margin:0 auto 10px;display:block}
.f_link select:last-child{margin:0 auto 10px}
.footer{padding-bottom: 30px;}
.foo_fl{width: 100%; padding: 20px 20px 0; float: none;}
.footer .txt{width:100%;text-align:center;}
.footer .txt p{height: auto;}
.foo_fr{width:296px;float: none;margin: auto;}
.foo_fr .unit{margin: auto !important;float: none;text-align: center;}
.foo_fr >div{margin-left: 10px;}
.foo_fr >div:first-child{margin-left:0;}




.page_con{padding-top:10px;}
.page_con .allWidth{min-height:300px;}
.left_page,.right_page .address .add_title{display:none;}
.right_page{width:100%;float:none;padding:0px 15px;}
.right_page .address .local{float:left;}
.page_list li{width:100%;padding:0 0;font-size:14px;}
.page_list li a{width:70%;}

.right_page .page_list_a li{float:none;margin:auto;margin-bottom: 15px;}
.right_page .page_list_a li:nth-child(3n+0){margin:auto;margin-bottom: 15px;}

}



